{% set is_sticky = is_sticky|default(false) %}
{% set classes = ['ad-holder', 'mg-container']|merge(is_sticky ? ['ad-sticky-container', 'ad-sticky-' ~ position] : []) %}

<div class="{{ classes|join(' ') }}">
    {% if is_sticky|default(false) %}
    <div class="ad-sticky-position">
    {% endif %}
        <div id="{{ ad_id|default('') }}"  class="ad-item ad-rectangle ad-{{position}}">
            <img src="//via.placeholder.com/300x600&text={{position|upper}}" alt="pub" width="300" height="600" />
        </div>
    {% if is_sticky|default(false) %}
    </div>
    {% endif %}
</div>
